package de.ph87.isabell_und_timo.picture;

import java.nio.file.Path;
import java.nio.file.Paths;

public class CONFIG {

  public static final int PREVIEW_SIZE = 1000;

  public static final Path RESIZED = Paths.get("images/%d".formatted(PREVIEW_SIZE));

  public static final Path ORIGINAL = Paths.get("images/original");

}
